section.uiUxSection01 {
    font-family: var(--mavenProFont);
    background: var(--bs-white);
    padding: 80px 0;
    padding-top: 50px;
    text-align: center;
}

section.uiUxSection01 h2 {
    font-size: 4rem;
    letter-spacing: 20px;
    margin-bottom: 40px;
    margin-top: 20px;
    text-align: center;
}

section.uiUxSection01 h4 {
    color: var(--bs-secondary);
}

.sectionSectionMainHeading h2,
.uiUxsectionMainHeading h2 {
    font-family: var(--mavenProFont);
    text-transform: capitalize;
    font-size: 2.8rem;
    letter-spacing: -3px;
    font-weight: 500;
}

.uiUxsection04 .steppingInTo p,
.uiUxsection03 .steppingInTo p,
.uiUxsection02 .steppingInTo p,
.uiUxsectionSlider .sectionSectionMainHeading p {
    font-size: 1.2rem;
    line-height: 1.5;
}

.uiUxsection03 {
    background: var(--bs-white);
}

.sliderCard {
    background: linear-gradient(180deg, var(--bs-light-grey) 50%, transparent 50%);
    padding: 20px;
    border-radius: 20px 0;
    padding-top: 50px;
}

.sliderCard .card {
    background: var(--bs-white);
    border-radius: 20px 0;
    padding: 10px 0px;
    height: 100%;
    min-height: 350px;
    margin: auto 5px;
    margin-bottom: 10px !important;
}

.sliderCard .slick-track {
    height: 100%;
    min-height: 350px;
}

.sliderCard1 .slick-track {
    height: 100%;
    min-height: 300px;
}

.uiUxsection05 .sectionSectionMainHeading h2 {
    font-family: var(--mavenProFont);
    /* text-transform: capitalize; */
    margin-bottom: 30px;
    font-size: 3rem;
    line-height: 1;
}

.uiUxsection05 .sectionSectionMainHeading p {
    color: var(--bs-secondary);
    font-size: 1.2rem;
    line-height: 1.8;
}

.sliderCard .card h4 {
    margin: 10px auto;
    text-align: left;
    font-size: 1.5rem;
}

.sliderCard .card p {
    font-family: var(--mavenProFont);
    color: var(--bs-secondary);
    font-size: 1rem;
    text-align: left;
    line-height: 1.3;
}

section.uiUxsection06 .uiUxsectionMainHeading h5 {
    font-family: var(--mavenProFont);
    color: var(--bs-grey);
    font-size: 1.5rem;
    line-height: 1.5;
    margin-top: 20px;
}

.uiUxsection06 .steppingInTo p {
    color: var(--bs-secondary) !important;
    line-height: 1.8 !important;
    font-size: 1.2rem;
}

.uiUxsectionSlider .card, 
.uiUxsection06 .card {
    background: #fafafa;
    border-radius: 20px 0;
    min-height: 300px;
    margin: auto 10px;
    transition: 1s;
    padding: 10px 0;
    border: none;
    height: 100%;
    margin-bottom: 40px;
}

.uiUxsectionSlider .card{
    min-height: 230px;
}

.uiUxsection06 .card h4 {
    font-family: var(--mavenProFont);
    color: var(--bs-primary);
    font-size: 1.5rem;
    margin: 10px auto;
    text-align: left;
}

.uiUxsection06 .card p {
    font-family: var(--mavenProFont);
    color: var(--bs-textColor);
    font-size: 1rem;
    line-height: 1.3;
    margin-bottom: 0;
    text-align: left;
}

.uiUxsection06 .card:hover {
    background: linear-gradient(105deg, #074770, #3390CB);
    transition: 1s;
}

.uiUxsection06 .card:hover img {
    filter: invert(1) grayscale(4) contrast(0.5) brightness(10) drop-shadow(2px 4px 6px black);
    transition: 1s;
}

.uiUxsection06 .card:hover p,
.uiUxsection06 .card:hover h4 {
    color: var(--bs-white);
    transition: 1s;
}

.uiUxsection08 {
    background: var(--bs-white);
}

.uiUxSection01 h1 {
    font-size: 4rem;
}

section.uiUxsection05 .sectionSectionMainHeading h4 {
    font-family: var(--mavenProFont);
    color: var(--bs-textColor);
    font-weight: 500;
}

.uiUxCardsection06 .card {
    background: transparent;
    border: none;
    text-align: center;
}

.section06MainImg {
    position: absolute;
    bottom: 0;
    max-width: 500px;
    margin: auto;
    display: block;
    height: 100%;
    max-height: 450px;
    object-fit: contain;
}

.uiUxCardsection06 .steppingInTo p {
    color: var(--bs-dark);
    font-size: 1.2rem;
    line-height: 1.5;
}

.slick-prev, .slick-next{
    display: none !important;
}

.uiUxsectionSlider .card {
    min-height: 350px;
    padding: 30px 20px;
    margin-bottom: 20px;
}

.uiUxsectionSlider .card.slick-slide.slick-active {
    border: 1px solid transparent;
}

.uiUxsectionSlider .card.slick-slide.slick-current.slick-active.slick-center {
    border: 1px solid #33cdf7;
}

.uiUxsectionSlider .sliderCard1.mt-5.slick-initialized.slick-slider {
    height: 100%;
    max-height: 370px;
    overflow: hidden;
}